--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads from the buffer until the specified token is found, or the end of the buffer
- !ruby/struct:SM::Flow::P 
  body: bytes - the bytes to search for.
full_name: PDF::Reader::Buffer#read_until
is_singleton: false
name: read_until
params: (bytes)
visibility: public
